Subject: Re: remote diff

From: Andreas Ericsson <[email-masked]>
Date: Thu, 20 Jul 2006 14:06:33 +0200

Yakov Lerner wrote:
> I have local repo, and remote repo ssh://x/y/.git.
> 
> I tried to diff local repo against remote, with naive
> 'git-diff ssh://x/y/.git.' But this did not work. How do I
> diff with remote repo ?
> 

Pull it to a new branch and diff the two branches. This should be a 
pretty cheap operation unless either of the two repos has seen a lot of 
development since you forked the code.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231